# Each page blueprint must have a title, the title may be different from the file name
# This default blueprint is used to display a page in the Panel whenever a custom page blueprint is missing.
title: Création

# Each page can have an icon that is shown in page listings when no preview image is available.
icon: 📝

# Page presets are a quick way to set up a standard page layout
# More about page presets:
# - https://getkirby.com/docs/guide/blueprints/presets and
# - https://getkirby.com/docs/reference/panel/presets/page
#preset: page

# Custom descriptions of page statuses depending on use case
# More about page statuses: https://getkirby.com/docs/reference/panel/blueprints/page#statuses
status:
  draft: true
  unlisted: true
  listed:
    label: Page visible dans le menu
    text: Cette page est listée dans le menu principal

# Limit subpage display to certain templates in a page preset
pages:
  template: default

options:
  changeSlug: true #Modifier l'url
  delete: false #Supprimer la page
  changeTemplate:
      - default
      - page-left
      - creation
      - creation-left

tabs:
  contenu:
    columns:
      main:
       
      - width: 1/1
        sections:
          fields:
            fields:
              headline:
                label: Titre
                type: text
              text:
                label: Texte
                type: textarea
                
      - width: 1/2
        sections:
          downloads1:
            headline:
              label: Images
            type: files
            template: images
            info: "{{ file.caption }}"
            max: 9

      - width: 1/2
        sections:
          downloads2:
            headline:
              label: Fichier PDF
            type: files
            template: fichiers
            info: "{{ file.caption }}"
        
      sidebar:
        #width: 1/1
      - width: 1/1
        sections:
          content_aside:
            type: fields
            fields:
              subtitle:
                label: Sous-titre
                type: text
          pages:
            template:
              - default
              - page-left
              - creation
              - creation-left
              - notes
              
              

  




            
  # seo tab
  seo: tabs/seo